Package org.eclipse.birt.report.engine.extension

# Interface IExtendedItemFactory

public interface IExtendedItemFactory

## Method Summary

Modifier and Type
Method
Description
`IExtendedItem`
`createExtendedItem(org.eclipse.birt.report.model.api.ExtendedItemHandle handle)`
`void`
`release()`

## Method Details

### createExtendedItem

IExtendedItem createExtendedItem(org.eclipse.birt.report.model.api.ExtendedItemHandle handle)

### release

void release()